 .u-section-1 {
  min-height: 815px;
}

.u-section-1 .u-image-1 {
  min-height: 816px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/Gemini_Generated_Image_lrmftwlrmftwlrmf.jpg');
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-group-2 {
  width: 714px;
  min-height: 262px;
  height: auto;
  margin: 299px auto 0;
}

.u-section-1 .u-text-1 {
  font-family: Alata;
  font-size: 3rem;
  font-weight: 700;
  font-style: italic;
  margin: 0 29px 0 68px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: -16px auto 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-image-1 {
    min-height: 892px;
    height: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: 498px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -138px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-2 {
    margin-top: 490px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 916px;
  }

  .u-section-1 .u-image-1 {
    min-height: 916px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-group-2 {
    width: 660px;
    min-height: 104px;
    margin-top: 436px;
    margin-left: 80px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 484px;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 18px;
    margin-left: 308px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 526px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 1px;
    margin-bottom: -17px;
    min-height: 542px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    width: 530px;
    min-height: 192px;
    margin-top: 207px;
    margin-left: 55px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 361px;
    margin-top: 42px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: -88px;
    margin-left: 259px;
    padding: 10px 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-bottom: -14px;
    min-height: 540px;
  }

  .u-section-1 .u-group-2 {
    width: 330px;
    min-height: 74px;
    margin-top: 250px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 15px;
    margin-left: 159px;
  }
} .u-section-2 {
  min-height: 722px;
}

.u-section-2 .u-layout-wrap-1 {
  width: calc(((100% - 1320px) / 2)  + 1230px);
  margin: 0 auto 0 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/WhatsAppImage2026-05-13at9.59.11AM.jpeg");
  min-height: 664px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 722px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-family: Alata;
  font-weight: 400;
  font-size: 3.75rem;
  margin: 55px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Alata;
  margin: 38px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 1140px) / 2) + 1140px);
  }

  .u-section-2 .u-image-1 {
    min-height: 615px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 669px;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 284px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-2 .u-image-1 {
    min-height: 474px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-2 .u-image-1 {
    min-height: 473px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1068px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 590px;
    margin-top: 32px;
    margin-left: auto;
    margin-bottom: -32px;
  }

  .u-section-2 .u-image-1 {
    min-height: 453px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1464px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 31px;
    margin-bottom: -31px;
  }

  .u-section-2 .u-image-1 {
    min-height: 458px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 791px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 150px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 641px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-3 .u-text-1 {
  font-family: Alata;
  margin: 149px 0 0 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 641px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-1 {
  width: 357px;
  height: 632px;
  margin: -54px auto 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 554px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 666px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 112px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 666px;
  }

  .u-section-3 .u-image-1 {
    width: 292px;
    margin-top: -16px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1213px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 2px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 715px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    width: 416px;
    margin-top: 77px;
    margin-left: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1387px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 586px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 595px;
  }

  .u-section-3 .u-image-1 {
    height: 517px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-gallery-1 {
  height: 375px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(2, auto);
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-text-1 {
  font-family: Alata;
  font-weight: 400;
  font-size: 2.25rem;
  width: 660px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  font-family: Alata;
  font-weight: 400;
  font-size: 2.25rem;
  width: 660px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 29px auto 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: 74px 35px 29px auto;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-4 .u-gallery-1 {
    height: 324px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-4 .u-gallery-1 {
    height: 267px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-4 .u-gallery-1 {
    height: 818px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1407px;
  }

  .u-section-4 .u-gallery-1 {
    height: 614px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-4 .u-gallery-1 {
    height: 387px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    width: 340px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 66px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}